Subject: Re: Internet Open Trading Protocol BoF

From: Scott Huddle <[email-masked]>
Date: Fri, 27 Mar 1998 16:22:26 -0500

OK, I'll bite.  Why is an open trading protocol forum (documents
and email) limited to members of the OTP consortium?

-scott

> From [email-masked] Fri Mar 27 14:17 EST 1998
> Date: Fri, 27 Mar 1998 13:58:08 -0500 (EST)
> From: "Donald E. Eastlake 3rd" <[email-masked]>
> To: [email-masked]
> cc: [email-masked]
> Subject: Internet Open Trading Protocol BoF
> MIME-Version: 1.0
> Content-Type> : > TEXT/PLAIN> ; > charset=US-ASCII> 
> Content-Length: 774
> 
> There will be a BoF Tuesday afternoon 15:45-16:45 at the IETF meeting next
> week to discuss the possibility of forming a working group to continue
> development of the Internet Open Trading Protocol.  For draft agenda, see
> <ftp://ftp.cybercash.com/pub/dee/iotp/BoFagenda.txt>, for draft charter, see
> <ftp://ftp.cybercash.com/pub/dee/iotp/DraftCharter.txt>, for the current
> state of the protocol, see <http://www.otp.org:8080>. 
> 
> Donald
> =====================================================================
> Donald E. Eastlake 3rd     +1 978-287-4877(tel)     [email-masked]
>    318 Acton Street        +1 978-371-7148(fax)     [email-masked]
> Carlisle, MA 01741 USA     +1 703-620-4200(main office, Reston, VA)
> http://www.cybercash.com           http://www.privacy.org/ipc
> 
>

---

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Fri, 27 Mar 1998 17:36:37 -0500 (EST)

Your message is misleading in giving the impression that the current version
of the protocol is not freely down loadable by anyone.  It is. 

For a variety of reasons from the accidents of their history to a perceived
need to meet a tight schedule, it is not uncommon for a protocol to be
initially developed in a more closed group and later transfered to a more
open one.  In some ways, that is what a design team does in an IETF working
group.  The Open Trading Protocol Consortium could be considered a design
team writ large.  What is being considered is to transfer change control and
any right in the protocol to the IETF and place the further development of
the protocol under the IETF standards process.  I think this would be a good
thing but it remains to be decided.  Perhaps you can come to the BoF or read
the available material and contribute to that decision.

Donald

On Fri, 27 Mar 1998, Scott Huddle wrote: 

> Date: Fri, 27 Mar 1998 16:22:26 -0500
> From: Scott Huddle <[email-masked]>
> To: [email-masked], [email-masked]
> Cc: [email-masked]
> Subject: Re: Internet Open Trading Protocol BoF
>